ubuntu中安装深度终端

deepin-terminal_2.7-2_amd64.debzssh_1.5c.debian.1-3.2 b2_amd64.deb深度终端的某些功能还是很不错的, 界面也很有好,但是安装很不友好!
在ubuntu中直接安装 会因为各种依赖问题而无法安装
现在这里提供的包去掉了不必要的依赖,比如深度的菜单,因为安装深度的菜单有又有一大对依赖有问题,所以索性去掉深度的菜单功能
包:
zssh_1.5c.debian.1-3.2 b2_amd64.deb

以上是zssh的安装包,系统默认安装的不能使用远程管理功能
deepin-terminal_2.7-2_amd64.deb
去掉依赖的安装包
运行后的结果
选区_007.png
如果安装终端的时候报错,不要惊慌

sudo apt install -f

即可
然而今天发现一个更加快捷的方法,深度桌面的PPA

sudo add-apt-repository ppa:leaeasy/dde
sudo apt update
sudo apt install deepin-terminal

安装好后的 深度 桌面环境如下
深度截图_20171109124800.png
看下系统信息
深度截图_Desktop_20171109124734.png

发表评论